/* PRICING SECTION */

/* download button */

.quote_btn-container_pricing a {
  margin-top: 0px;
  display: inline-block;
  padding: 14px 0;
  background-color: #e6344f;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  width: 180px;
  border-radius: 3px;
}

.quote_btn-container_pricing a:hover {
  background-color: #f9556e;
  color: #ffffff;
}

.quote_btn-container_pricing {
  color: #ffffff;
}

.quote_btn-container_pricing img {
  width: 23px;
}

.quote_btn-container_pricing span {
  margin-left: 8px;
}

/* end download button */

.coming_soon {
  font-size: 22px;
  color: #ef284e;
  font-style: italic;
}

#price_heading {
  margin-bottom: -20px;
}

.pricing_section {
  background-color: #ffffff;
  padding-bottom: 80px;
 }

 .price_title {
  color: #2893ff;
  font-size: 32px;
  font-weight: bold;
 }

.pricing-box {
  -webkit-box-shadow: 0px 5px 30px -10px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 5px 30px -10px rgba(0, 0, 0, 0.1);
  padding: 35px 50px;
  border-radius: 5px;
  position: relative;
  background: #ffffff;
  border: solid 1px;
  border-color: rgb(231, 231, 231);
}

.pricing-box .plan {
  font-size: 34px;
}

.pricing-badge {
  position: absolute;
  top: 0;
  z-index: 999;
  right: 0;
  width: 100%;
  display: block;
  font-size: 15px;
  padding: 0;
  overflow: hidden;
  height: 100px;
}

.pricing-badge .badge {
  float: right;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  right: -67px;
  top: 22px;
  position: relative;
  text-align: center;
  width: 200px;
  font-size: 12px;
  margin: 0;
  padding: 7px 10px;
  font-weight: 800;
  color: #ffffff;
  background: #ef284e;
}
.mb-2, .my-2 {
    margin-bottom: .5rem!important;
}

#not_included {
  color: #ef284e;
  text-decoration: line-through;
  font-style: italic;
}

#included {
  color: #2893ff;
}


/* END OF PRICING SECTION */



#bold {
    font-weight: 700;
}


.layout_center {
    text-align: center;
    margin-bottom: 200px;
}



.sharethis-inline-share-buttons {
    margin-bottom: 15px;
    margin-top: -25px;
    margin-right: 15px;
}



.info {
  text-align: left;
  max-width: 80%;
  min-width: 80%;
  background-color: #e1f1ff;
  border-width: 3px;
  border-radius: 0.5rem;
  padding: 0px;
  padding-left: 15px;
  padding-bottom: 3px;
  padding-top: 15px;
  padding-right: 15px;
  margin-top: 70px;
  margin-bottom: 50px;
  margin-right: auto;
  margin-left: auto;
  color: #2b70b4;
}

.info span {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  color: #2b70b4;
}

.info ul, li {
    color: #2b70b4;
}

.info p {
  display: inline-block;
  font-size: 16px;
  color: #2b70b4;  
}

.info img{
  width: 25px;
  margin-right: auto;
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: auto;
  display: inline-block;
  padding-bottom: 4px;
}





body {
  font-family: 'Poppins', sans-serif;
  background-color: #ffffff;
  color: #000000;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

h6 {
  margin-top: 30px;
  margin-bottom: 20px;
}

/*header section*/
.hero_area {
  background-image: linear-gradient(to right, #f1f1f1 , #f2f2f2);
  padding-bottom: 120px;
}

.menu_section {
  background-color: #7cb0e5;
  padding-bottom: 12px;
}

.menu_section .container-fluid {
  padding-right: 25px;
  padding-left: 20px;
}

.menu_section .nav_container {
  margin: 0 auto;
}

.layout_padding_sections {
  padding-top: 100px;
}

.layout_padding_card {
  padding: 45px 0;
}

.layout_padding_articles {
  padding: 45px 0;
}

.layout_padding_sections_article {
  padding-top: 55px;
}


.layout_padding_features {
  padding: 45px 0;
}

h2 {
  font-size: 38px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
}

.download_btn {
  display: inline-block;
  padding: 10px 0;
  text-align: center;
  font-weight: bold;
  width: 220px;
  outline: none;
  color: #f7f7f7;
  border-radius: 4px;
  background-color: #000000;
  border: 2px solid #f1f1f1;
  margin-top: 40px;
}

.download_btn:hover {
  border: 2px solid #000000;
  color: #000000;
  background-color: transparent;
}

#checkitem {
  line-height: 37px;
  font-size: 18px;
  margin-left: 10px;
  vertical-align: middle;
}

#announcement {
  margin-top: 30px;
  margin-bottom: 10px;
  color: #ef284e;
  font-size: larger;
  font-weight: 600;
}

.custom_nav-container.navbar-expand-lg .navbar-nav .nav-link {
  padding: 10px 30px;
  color: #000000;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}








.btn,
.btn:focus {
  outline: none !important;
  box-shadow: none;
}



.navbar-brand,
.navbar-brand:hover {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 24px;
  color: #fafcfd;
}


.navbar-brand {
  display: flex;
  align-items: left;
}

.navbar-brand img {
  width: 45px;
  margin: 0px;
  padding: 0px;
}

.custom_nav-container {
  z-index: 99999;
  padding: 0px;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler .navbar-toggler-icon {
  background-image: url(../images/menu.png);
  
}

/* MAIN BUTTON */

.quote_btn-container a {
  margin-top: 35px;
  margin-left: -4px;
  display: inline-block;
  padding: 16px 0;
  background-color: #e6344f;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  width: 200px;
  border-radius: 3px;
}

.quote_btn-container a:hover {
  background-color: #f9556e;
}

.quote_btn-container img {
  width: 25px;
}

.quote_btn-container span {
  margin-left: 10px;
}

/* TOP BUTTON */


.quote_btn-container_top a {
  margin-top: 0px;
  margin-left: 0px;
  display: inline-block;
  padding: 9px;
  background-color: #ffffff;
  color: #000000;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  width: 160px;
  height: 45px;
  border-radius: 3px;
  border: #000000 2px solid;
}

.quote_btn-container_top a:hover {
  background-color: #e8e8e8;
}

.quote_btn-container_top img {
  width: 20px;
  margin-top: -2px;
}

.quote_btn-container_top span {
  margin-left: 7px;
}




/*end header section*/


/* slider section */

.slider_img-box {
  width: 100%;
  margin: auto 0px;
}

.slider_img-box img {
  width: 100%;
  margin-top: 60px;
  margin-left: 0px;
}


.slider_item-detail h1 {
  font-weight: 700;
  font-size: 58px;
  width: 100%;
  padding-top: 0px;
  padding-bottom: 20px;
}

.slider_item-detail h4 {
  margin-top: 20px;
  margin-bottom: 30px;
  line-height: 170%;
  font-size: 18px;
}


.slider_item-detail p {
  margin-bottom: 50px;
}

/* end slider section */


/* service section */


.card-body {
    min-height: 133px;
}


.service_section {
 background-color: #ffffff;

}

.service_section .card .card-img-top {
  width: 100px;
  margin: 25px auto 0px auto;
}

.service_section .card {
  text-align: center;
  box-sizing: content-box;
  border-color: #afd7f8;
  border-width: 1px;
  position: relative;
  margin: 0px 10px 20px 10px;
  background-color: #baddf9;
}

.service_section .card .card-title {
  color: #000000;
  font-weight: bold;
}

.service_section .card::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 7px;
}

.service_section .card:hover {
  
}

.service_section .card:hover::after {
  background-color: transparent;
}

/* end service section */





/* info section */
.info_section ul {
  padding: 0;
}

.info_section ul li {
  list-style-type: none;
  margin: 3px 0;
}

.info_section h5 {
  margin-bottom: 12px;
  font-size: 22px;
}

.info_section .social-box {
  margin: 25px 0;
}

.info_section .social-box img {
  width: 35px;
  margin-right: 5px;
}

.info_section .form_container input {
  width: 225px;
  height: 30px;
}

.info_section .form_container button {
  background-color: #409cd4;
  border: none;
  outline: none;
  color: #fff;
  padding: 5px 30px;
  margin-top: 15px;
  font-size: 15px;
}

/* end info section */


/* footer section*/

.footer_section {
  background-color: #efeded;
  padding: 20px 0;
  font-family: "Roboto", sans-serif;
}

.footer_section p {
  color: #000000;
  margin: 0;
  text-align: center;
}

.footer_section a {
  color: #4488cc;
  font-weight: bold;
}

/* end footer section*/


/* learning portal */

.articles_title {
  letter-spacing: 0.1em;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 30px;
  color:rgb(138, 149, 153)
}

.article {
  font-size: 24px;
  font-weight: bolder;
  color: #4488cc;
  margin-top: 0px;
  margin-bottom: 0px;
}

.article_description {
  font-weight: 600;
  font-size: 16px;
  color: #8f9ab1;
}

.article_author {
  font-weight: lighter;
  font-size: 14px;
  color: #000000;
}

.article_details {
  font-size: small;
  font-weight: bold;
  color: rgb(225, 85, 132);
  margin-top: 5px;
  margin-bottom: 5px;
}

.article_details img {
  margin-right: 7px;
  width: 14px;
}

.layout_padding_articles .card {
  margin-bottom: 30px;
  border-width: 1px;
  border-color: rgb(238, 238, 238);
  background-color: #fbfbfb;
}

.layout_padding_articles .card:hover {
    outline: #c9e5fc solid 7px;
    border-color: #c9e5fc;
}


/* article back arrow */
.article_back_arrow {
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 10px;
}

.article_back_arrow img {
  height: 35px;
  margin-left: 10px;
}



/* article */

.layout_padding_article {
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 10px;
}

.layout_padding_article h4 {
  margin-bottom: 30px;
  text-align: center;
  font-weight: bolder;
}

.layout_padding_article hr {
  margin-bottom: 50px;
}


.article_image img {
  margin-top: 40px;
  margin-bottom: 40px;
  margin-right: auto;
  margin-left: auto;
  display: block;
}

.layout_padding_article p {
  text-align: justify;
  line-height: 160%;
}


.layout_padding_article #tab {
  color: #ffffff;
  font-weight: bold;
  font-family: 'Courier New', Courier, monospace;
  background-color: #3c3c3c;
  padding-right: 3px;
  padding-left: 3px;
  border-radius: 7%;
}

.layout_padding_article #tabblue {
  color: #ffffff;
  font-weight: bold;
  font-family: 'Courier New', Courier, monospace;
  background-color: #4488cc;
  padding-right: 3px;
  padding-left: 3px;
  border-radius: 7%;
}

.layout_padding_article #italic {
  font-style: italic;
}

.layout_padding_article p {
  width: 95%;
  margin-left: 2.5%;
}

.layout_padding_article h3 {
  margin-top: 10px;
}

.layout_padding_article h5 {
  text-align: left;
  font-size: 18px;
  font-weight: bolder;
  margin: 0px;
  margin-bottom: 20px;
  margin-top: 40px;
  background-color: #c9e5fc;
  border-color: #4488cc;
  border-width: 20px;
  color: #000000;
  border-radius: 7px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
}

.layout_padding_article h6 {
  text-align: left;
  font-size: 18px;
  font-weight: bolder;
  margin: 0px;
  margin-bottom: 20px;
  margin-top: 40px;
  background-color: #e5e5e5;
  border-width: 20px;
  color: #000000;
  border-radius: 7px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 90%;
}


#note_paragraph {
  margin-bottom: 60px;
  margin-top: 30px;
  font-size: smaller;
  font-style: italic;
}

.layout_padding_article {
  padding: 45px 0;
}


/* privacy */

.layout_padding_privacy {
  padding-top: 100px;
  margin-bottom: 60px;
}

.layout_padding_privacy h2 {
  margin-bottom: 70px;
}

.layout_padding_privacy h3 {
  margin-top: 40px;
  font-size: 30px;
}

.layout_padding_privacy h4 {
  margin-top: 20px;
  font-size: 25px;
}

.layout_padding_privacy h5 {
  margin-top: 20px;
  font-size: 20px;
}


/* end privacy */


/* eula */

.layout_padding_eula {
  padding-top: 100px;
  margin-bottom: 60px;
}

.layout_padding_eula h2 {
  margin-bottom: 70px;
}

.layout_padding_eula h3 {
  margin-top: 40px;
  font-size: 30px;
  text-align: left;
}

.layout_padding_eula h4 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 25px;
  text-align: left;
}

.layout_padding_eula h5 {
  margin-top: 20px;
  font-size: 20px;
  text-align: left;
}

#toedit {
  font-weight: bolder;
  color: red;
}

/* end eula */




/* faq */

.layout_padding_faq {
  padding-top: 100px;
  margin-bottom: 60px;
}

.layout_padding_faq h2 {
  margin-bottom: 70px;
}

.layout_padding_faq .card {
  border-width: 1px;
  border-color: rgb(238, 238, 238);
  background-color: #fbfbfb;
  color:rgb(115, 123, 125)
}

.faq {
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 10px;
}

.faq h5 {
  font-size: 20px;  
  color: #000000;
}

/* features & development */

.layout_padding_features h5 {
  margin-bottom: 30px;
}

.example_types_title {
  letter-spacing: 0.1em;
  text-align: left;
  font-size: 14px;
  font-weight: bold;
  color:rgb(46, 48, 49);
  margin-top: 20px;
}

.example_title {
  text-align: left;
  font-size: 1.6rem;
  font-weight: bold;
  color:rgb(0, 0, 0);
  margin-top: 45px;
  margin-bottom: 30px;
}

.featuretype {
  letter-spacing: 0.1em;
  text-align: left;
  font-size: 14px;
  font-weight: bold;
  color:rgb(70, 70, 70)
}

.feature_menu {
  margin-bottom: 50px;;
}

.example_list {
  margin-top: 30px;
}

.example_list li {
  list-style-type: none;
  position: relative;    /* It's needed for setting position to absolute in the next rule. */
  margin-bottom: 10px;
}

.example_list li::before {
  content: '•';
  position: absolute;
  left: -1.3em;          /* Adjust this value so that it appears where you want. */
  top: -0.17em;
  font-size: 1em;      /* Adjust this value so that it appears what size you want. */
  color: #000;
}

.feature_examples {
  margin-top: 50px;
  background-color: #fbfbfb;
  border-width: 1px;  
  border-style: solid;
  border-color: rgb(238, 238, 238);
  padding: 30px;
}


.feature_examples img {
  border-width: 1px;
  border-color: rgb(238, 238, 238);
  border-style: solid;
  margin-top: -20px;
  margin-bottom: 10px;
}

.feature_examples h3 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 40px;
}

.blockquote {
  font-size: 16px;
  text-align: center;
  margin: 40px, 40px, 40px, 0px;
  max-width: 600px;
  padding: 20px;
  background-color: #ffbeb9;
  align-self: center;
}

.blockquote img {
  width: 20px;
  margin-right: 5px;
}

.blockquote_definition {
  font-size: 18px;
  text-align: left;
  margin-bottom: 40px;
  max-width: 800px;
  padding: 20px;
  background-color: #ffffff;
  align-self: center;
  border-style: solid;
  border-color: #dbdbdb;
  border-width: 1px;
  border-radius: 0.25rem;
  padding: 30px;
  padding-bottom: 20px;
}

.blockquote_definition_subtitle h5 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 18px;
}





.blockquote_definition_non_article {
  font-size: 18px;
  text-align: left;
  margin-bottom: 40px;
  max-width: 800px;
  padding: 20px;
  background-color: #ffffff;
  align-self: center;
  border-style: solid;
  border-color: #dbdbdb;
  border-width: 1px;
  border-radius: 0.25rem;
  padding: 30px;
  padding-bottom: 20px;
}

.blockquote_definition_non_article h3 {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 30px;
  margin-top: 10px;
}

.blockquote_definition_non_article p {
    margin-top: 20px;
    margin-bottom: 50px;
}

.blockquote_definition_non_article ul {
    color: #000000;
    margin-bottom: 50px;
    margin-top: 0px;
}

.blockquote_definition_non_article li {
    color: #000000;
}



h3 {
  margin-bottom: 30px;
  text-align: center;
  font-weight: bolder;
  font-size: 30px;
}

#non-article h3 {
    margin-top: 500px;
}


.blockquote_definition_subtitle_2 h5 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 18px;
}

.blockquote_definition h2 {
  text-align: left;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}

.definition_detail {
  max-width: 400px;
  padding-left: 20px;
  font-size: 16px;
  margin-top: 20px;
}

.definition_detail span {
  font-weight: bold;
}

.definition {
  margin-bottom: 25px;
}

.article_footer {
  background-color: #dfdfdf;
}






/* Testimonials */


.testimonials-clean {
  color:#000000;
  background-color:#baddf9;
  padding-top: 35px;
  padding-bottom: 50px;
}

.testimonials-clean p {
  color:#000000;
}

.intro p {
  color: #000000;
}

.testimonials-clean h2 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:inherit;
}

@media (max-width:767px) {
  .testimonials-clean h2 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:26px;
  }
}

.testimonials-clean .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto;
}

.testimonials-clean .intro p {
  margin-bottom:0;
}

.testimonials-clean .people {
  padding:50px 0 20px;
}

.testimonials-clean .item {
  margin-bottom:32px;
}

@media (min-width:768px) {
  .testimonials-clean .item {
    height:380px;
  }
}

.testimonials-clean .item .box {
  padding:30px;
  background-color:#ffffff;
  position:relative;
}

.testimonials-clean .item .box:after {
  content:'';
  position:absolute;
  left:30px;
  bottom:-24px;
  width:0;
  height:0;
  border:15px solid transparent;
  border-width:12px 15px;
  border-top-color:#ffffff;
}

.testimonials-clean .item .author {
  margin-top:28px;
  padding-left:25px;
}

.testimonials-clean .item .name {
  font-weight:bold;
  margin-bottom:2px;
  color:inherit;
}

.testimonials-clean .item .title {
  font-size:15px;
  color:#515658;
}

.testimonials-clean .item .description {
  font-size:16px;
  margin-bottom:0;
}

.testimonials-clean .item img {
  max-width:40px;
  float:left;
  margin-right:12px;
  margin-top:-5px;
}



/* REPETITION FINDER */

.finder_instructions h4 {
  font-weight: bold;
  margin-bottom: 15px;
  margin-top: 60px;
}

.finder_instructions li {
  margin-top: 15px;
  color: #000000;
}

.finder_instructions ol > li::marker {
  font-weight: bold;
  font-size: 24px;
}

#inputTextArea
{
  width: 100%;
  height: 300px;
  min-height: 300px;
  margin-top: 10px;
}

#outputTextArea
{
  width: 100%;
  height: 300px;
  min-height: 300px;
  margin-bottom: -150px;
  margin-top: -10px;
}

.generate_button {
  margin-top: 20px;
  padding: 10px;
  background-color: #ffffff;
  color: #000000;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  width: 180px;
  height: 45px;
  border-radius: 3px;
  border: #000000 2px solid;
}

.generate_button:hover {
    background-color: #e8e8e8;
}

progress {
	width: 100%;
	pad: 0;
	margin: 0;
	opacity: 0;
}

#progressbaroffset {
    margin-bottom: -200px;
}


/* RF END */



/* DROP DOWN MENU */

.dropdown-item {
  font-weight: bold;
  background: #baddf9;
  margin-bottom: 5px;
}

.dropdown-item:hover {
  font-weight: bold;
  background: #acd4f4;
  margin-bottom: 5px;
}

.dropdown-menu {
  background-color: #baddf9;
  border-width: 0px;
  padding-top: 13px;
}

/* DROP DOWN MENU END */

